.navbar-header {
    background-color: #1d2124;
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    height: 70px;
}

.logo-left-wrap {
    height: 100%;
    display: flex;
    align-items: center;
}

.img {
    width: 70px;
    height: 100%;
    background-color: #1a1d20;
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo-text {
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿OpenSans-Bold, sans-serif;
    font-size: 22px;
    font-weight: bold;
    color: white;
    padding-left: 10px;
}

.navbar {
    display: flex;
    padding: 0;
    justify-content: center;
    align-items: center;
}

.navbar-li {
    padding: 0 15px;
}

.navbar-li a {
    color: white;
    text-decoration: none;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿OpenSans-Semibold, sans-serif;
    font-size: 15px;
    text-transform: uppercase;
    text-align: right;
    padding-right: 5px;
}

.search-wrapper {
    height: 100%;
    width: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #1a1d20;
}

.search-button {
    background: none;
    border: 0;
    color: white;
}

.buttons-section {
    height: 400px;
    background: url("../pictures/html_css_homework_homework6_img_header-bg.jpeg") no-repeat bottom fixed;
    background-size: cover;
}

.news-header-text {
    font-family: ﻿AdobeInvisFont, ﻿OpenSans, ﻿Courier, sans-serif;
    text-transform: uppercase;
    font-size: 27px;
    color: rgba(255, 255, 255, 255);
    width: 100%;
    text-align: center;
    padding-top: 170px;
    margin-bottom: 40px;
}

.buttons-flex {
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
}

.buttons-flex a {
    text-decoration: none;
    width: 170px;
    height: 55px;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿OpenSans-Semibold, sans-serif;
    font-size: 18px;
    color: rgba(255, 255, 255, 255);
    border-radius: 4px;
    text-align: center;
    box-sizing: border-box;
    line-height: 55px;
}

.subscribe-button {
    background: #89ca62;
}

.articles-button {
    background: #14b9d5;
    margin-left: 20px;
}

.content-top {
    background: #f2f2f2;
    height: 1060px;
}

.heading {
    display: block;
    color: #18b4cf;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿OpenSans-Bold, sans-serif;
    font-size: 27px;
    font-weight: bold;
    color: rgba(24, 180, 207, 255);
    text-align: center;
    text-transform: uppercase;
    padding: 50px 0;
}

.picture-wrapper {
    margin: auto;
    width: 1170px;
    display: flex;
    flex-flow: column wrap;
    align-items: center;
    align-content: space-between;
    flex-direction: column;
    height: 1200px;
}

.picture-container {
    margin-bottom: 2%;
    width: 370px;
    background: white;
}

.picture-container:nth-child(3n+1) {
    order: 1;
}

.picture-container:nth-child(3n+2) {
    order: 2;
}

.picture-container:nth-child(3n) {
    order: 3;
}

.picture-wrapper::before,
.picture-wrapper::after {
    content: "";
    flex-basis: 100%;
    width: 0;
    order: 2;
}

.picture-container > span {
    display: block;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿OpenSans-Bold, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: rgba(53, 58, 61, 255);
    text-align: center;
    box-sizing: border-box;
    height: 50px;
    line-height: 50px;
}

.clients {
    background-image: url("../pictures/html_css_homework_homework6_img_parallax-bg.jpeg");
    height: 600px;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}

.clients-section-header {
    text-align: center;
    text-transform: uppercase;
    color: white;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿OpenSans-Bold, sans-serif;
    font-size: 32px;
    padding-top: 200px;
    margin-bottom: 40px;
}

.line-brake {
    background: #169cb4;
    border: none;
    width: 60px;
    height: 3px;
    margin-bottom: 50px;
}

.clients-grid-container {
    display: grid;
    justify-content: center;
    align-content: center;
    grid-template-columns: repeat(4, 1fr);
}

.clients-pic {
    background-repeat: no-repeat;
    background-size: cover;
    align-self: center;
    justify-self: center;
}

.pic-1 {
    background-image: url("../pictures/Layer 3@1X.png");
    width: 295px;
    height: 39px;
    grid-area: 3/1/4/2;
}

.pic-2 {
    background-image: url("../pictures/logo-8@1X.png");
    width: 170px;
    height: 60px;
    grid-area: 3 / 2/ 4/ 3;
}

.pic-3 {
    background-image: url("../pictures/Layer 2@1X.png");
    width: 175px;
    height: 41px;
    grid-area: 3/3/4/4;
}

.pic-4 {
    background-image: url("../pictures/logo-3@1X.png");
    width: 141px;
    height: 51px;
    grid-area: 3/4/4/4;
}

.top-rated {
    /*padding-bottom: 40px;*/
}

.photo-rated {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    height: 140px;
}

.photo-rated1 {
    background-image: url("../pictures/latest-post-1-img@1X.png");
    background-size: cover;
    background-position: center;
}

.photo-rated2 {
    background-image: url("../pictures/latest-post-2-img@1X.png");
    background-size: cover;
    background-position: center;
}

.photo-rated3 {
    background-image: url("../pictures/latest-post-4-img@1X.png");
    background-size: cover;
    background-position: center;
}

.photo-rated4 {
    background-image: url("../pictures/latest-post-5-img@1X.png");
    background-size: cover;
    background-position: center;
}

.photo-rated5 {
    background-image: url("../pictures/latest-post-6-img@1X.png");
    background-size: cover;
    background-position: center;
}

.photo-rated6 {
    background-image: url("../pictures/latest-post-7-img@1X.png");
    background-size: cover;
    background-position: center;
}

.grid-container {
    width: 1170px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 20px 1fr 60px 1fr 20px 1fr;
    grid-template-rows: 259px 418px 418px 259px;
    grid-row-gap: 40px;
    line-height: 16px;
    grid-template-areas: 'one one one one one . two' 'three three three . four four four' 'five five five . six six six' 'seven . eight eight eight eight eight';
}

.wrap {
    margin-bottom: 80px;
}

.news {
    background-color: #f9f7f7;
}

.block1 {
    grid-area: one;
}

.block2 {
    grid-area: two;
}

.block3 {
    grid-area: three;
}

.block4 {
    grid-area: four;
}

.block5 {
    grid-area: five;
}

.block6 {
    grid-area: six;
}

.block7 {
    grid-area: seven;
}

.block8 {
    grid-area: eight;
}

.news-title {
    color: #353a3d;
    font-weight: bold;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿OpenSans-Bold, sans-serif;
    font-size: 18px;
    text-align: right;
}

.title-centered {
    text-align: center;
}

.news-text {
    margin-top: 14px;
    padding: 0 25px;
}

.news-paragraph {
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿OpenSans-Semibold, sans-serif;
    font-size: 14px;
    color: rgba(91, 100, 105, 255);
    text-align: right;
    font-weight: bold;
    margin-top: 22px;
}

.flex-container-hor {
    display: flex;
    align-items: center;
}

.footer {
    background-color: #1d2124;
    height: 70px;
}

/*.footer-container {*/
/*    width: 1170px;*/
/*    margin: 0 auto;*/
/*}*/

.footer-text, .footer-logo {
    font-family: ﻿AdobeInvisFont, ﻿OpenSans, ﻿Courier, sans-serif;
    font-size: 13pt;
    color: rgba(255, 255, 255, 255);
    text-align: left;
}

.footer-logo {
    font-weight: bold;
}

.footer-grid {
    width: 1170px;
    margin: 0 auto;
    box-sizing: border-box;
    line-height: 70px;
    display: grid;
    grid-template-columns: 1fr 40px 40px;
}

.footer-img {
    background-image: url("../pictures/Vector Smart Object copy 3@1X.png");
    background-repeat: no-repeat;
    background-position: center;
}